@charset "utf-8";
/********************
메인페이지 및 서브페이지 동시 적용.
가장 마지막에 불러오는 CSS 파일입니다.
※ 공통영역 CSS에서 부분별 개별 적용시 사용하시면 됩니다. 
********************/

.eQ01 .wrap_sub_visual .container .visual_intro span:before{content: "다양한 시스템 소프트웨어 및 응용 소프트웨어를 설계, 구현, 활용할 수 있는 개발전문가를 양성";}
/*.eQ02 .wrap_sub_visual .container .visual_intro span:before{content: "창의적 문제해결능력과 국제화 능력을 배양하여 글로벌 리더십을 갖춘 인재를 양성";}*/
.eQ02 .wrap_sub_visual .container .visual_intro span:before{content: "창의적 문제해결능력과 국제화 능력을 배양하여 글로벌 리더쉽을 갖춘 인재를 양성한다. 기계전자공학부학생은 기계시스템디자인트랙, AI로봇융합트랙, 전자트랙, 시스템반도체트랙을 선택 전공할 수 있다.";}
.eQ03 .wrap_sub_visual .container .visual_intro span:before{content: "IT 중심사회를 선도할 인재를 양성";}
.eQ04 .wrap_sub_visual .container .visual_intro span:before{content: "혁신과 창의성을 추구하는 현장지향적 인재를 양성";}
.eQ05 .wrap_sub_visual .container .visual_intro span:before{content: "한성대학교 IT공과대학";}

/*서브비주얼********************/
.wrap_sub_visual:before{background:url(/sites/templet_college/images/sub/sub_visual_14.jpg) no-repeat center;}
.eQ05 .wrap_sub_visual:before{background:url(/sites/templet_college/images/sub/sub_visual_14.jpg) no-repeat center;}

.page4887 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_1.jpg) no-repeat center;}
.page4894 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_2.jpg) no-repeat center;}
.page4901 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_3.jpg) no-repeat center;}
.page4908 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_4.jpg) no-repeat center;}
.page4915 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_5.jpg) no-repeat center;}
.page4943 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_6.jpg) no-repeat center;}
.page4950 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_7.jpg) no-repeat center;}
.page4957 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_8.jpg) no-repeat center;}
.page4964 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_9.jpg) no-repeat center;}
.page4971 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_10.jpg) no-repeat center;}
.page4978 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_11.jpg) no-repeat center;}
.page4985 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_12.jpg) no-repeat center;}
.page4999 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_13.jpg) no-repeat center;}
.page5013 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_14.jpg) no-repeat center;}
.page5013 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_15.jpg) no-repeat center;}


/*시스템반도체트랙*/
.page8737 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_17.jpg) no-repeat center;}
.page8738 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_17.jpg) no-repeat center;}
.page8739 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_17.jpg) no-repeat center;}
.page8740 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_17.jpg) no-repeat center;}
.page8741 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_17.jpg) no-repeat center;}
.page8742 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_17.jpg) no-repeat center;}
.page8743 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_17.jpg) no-repeat center;}
.page8744 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_17.jpg) no-repeat center;}


/*지능형제조시스템트랙*/
.page5020 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_18.jpg) no-repeat center;}
.page5021 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_18.jpg) no-repeat center;}
.page5022 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_18.jpg) no-repeat center;}
.page5023 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_18.jpg) no-repeat center;}
.page5024 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_18.jpg) no-repeat center;}
.page5025 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_18.jpg) no-repeat center;}
.page5026 .wrap_sub_visual:before{background:url(../../images/sub/sub_visual_18.jpg) no-repeat center;}